/*ch0719.java*/ 
import java.awt.*;
import javax.swing.*;
public class ch0719 extends JFrame
{ JButton b1=new JButton("按钮1");
  JButton b2=new JButton("按钮2");
  JButton b3=new JButton("按钮3");
  JLabel lb=new JLabel("看我们的摆放位置,很随意！");
  public ch0719()
  { super("手工布局实例");
    Container c=getContentPane();
    c.setLayout(null);
    c.add(lb);
    lb.setBounds(200,60,200,30);
    c.add(b1);
    b1.setBounds(20,30,50,30);
    c.add(b2);
    b2.setBounds(100,70,50,30);
    c.add(b3);
    b3.setBounds(150,100,60,50);
    show();
  }
  public static void main(String args[])
  { new ch0719();
  }
}
